/*     1761035 : 공백      */
.empty__1761035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1761035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761035__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1761035__ {height:50px}
}

/*     1760835 : 타이틀 텍스트      */
.title__1760835__ {font-size:0}
.title__1760835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1760835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1760835__.style_top p {padding-top:10px}
.title__1760835__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1760835__.style_right p {padding-right:14px}
.title__1760835__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1760835__.style_bottom p {padding-bottom:12px}
.title__1760835__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1760835__.style_left p {padding-left:14px}
.title__1760835__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1760835__.style_circle1 p {padding-left:18px}
.title__1760835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760835__.style_circle2 p {padding-left:18px}
.title__1760835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760835__ p {font-size:28px}
	.title__1760835__.style_top p:before {width:28px}
	.title__1760835__.style_right p:before {height:28px}
	.title__1760835__.style_bottom p:before {width:28px}
	.title__1760835__.style_left p:before {height:28px}
}

/*     1760825 : 타이틀 텍스트      */
.title__1760825__ {font-size:0}
.title__1760825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#fdad45;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important; word-break: keep-all;
}
.title__1760825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1760825__.style_top p {padding-top:10px}
.title__1760825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1760825__.style_right p {padding-right:14px}
.title__1760825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1760825__.style_bottom p {padding-bottom:12px}
.title__1760825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1760825__.style_left p {padding-left:14px}
.title__1760825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1760825__.style_circle1 p {padding-left:18px}
.title__1760825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760825__.style_circle2 p {padding-left:18px}
.title__1760825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760825__ p {font-size:28px}
	.title__1760825__.style_top p:before {width:28px}
	.title__1760825__.style_right p:before {height:28px}
	.title__1760825__.style_bottom p:before {width:28px}
	.title__1760825__.style_left p:before {height:28px}
}

/*     1760865 : 공백      */
.empty__1760865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1760865__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1760865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1760865__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1760865__ {height:30px}
}

/*     1760855 : 장문 텍스트      */
.textarea__1760855__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1760855__ p {font-size:20px}
}

/*     1760875 : 공백      */
.empty__1760875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1760875__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1760875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1760875__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1760875__ {height:100px}
}

/*     1842325 : 표 2.0      */
.customized_company_table {width: 100%; border-collapse: collapse; text-align: center;}
.customized_company_table td {font-size: 16px; border: 1px solid #333; height: 40px; padding: 5px 10px;}
.customized_company_table td:first-child {background: #f2f2f2; font-size: 18px; font-family: "ONEMobileT" !important;}

/*     1825115 : 공백      */
.empty__1825115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1825115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1825115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1825115__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1825115__ {height:100px}
}

/*     1842335 : 이미지      */
.img__1842335__ {max-width:100%}
.img__1842335__ * {box-sizing:border-box}
.img__1842335__ a {display:block;vertical-align:top}
.img__1842335__ img {width:700px;vertical-align:top}

/*     1822345 : 실선      */
.solid_line__1822345__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1822345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1822345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1822345__ {height:60px}
}

/*     1761025 : 타이틀 텍스트      */
.title__1761025__ {font-size:0}
.title__1761025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em; font-family: "ONEMobileT" !important;
}
.title__1761025__ p:before {content:'';position:absolute;background:#fdad45;font-size:0}

.title__1761025__.style_top p {padding-top:10px}
.title__1761025__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1761025__.style_right p {padding-right:14px}
.title__1761025__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1761025__.style_bottom p {padding-bottom:12px}
.title__1761025__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1761025__.style_left p {padding-left:14px}
.title__1761025__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1761025__.style_circle1 p {padding-left:18px}
.title__1761025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761025__.style_circle2 p {padding-left:18px}
.title__1761025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fdad45;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761025__ p {font-size:28px}
	.title__1761025__.style_top p:before {width:28px}
	.title__1761025__.style_right p:before {height:28px}
	.title__1761025__.style_bottom p:before {width:28px}
	.title__1761025__.style_left p:before {height:28px}
}

/*     1760995 : 호버 떠오르는 이미지      */
.shape_text__1760995__ {
	margin-top:22px;
	margin-bottom:0px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1760995__:hover {
	margin-top:0px;
	margin-bottom:22px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1760995__ a {
	overflow: hidden;
	aspect-ratio: 1.75 / 1;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	border:1px solid #f1f1f1;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1760995__ .subBody {
    align-items: start;
    display: flex;
    flex-direction: column;
    height: auto;
}
.shape_text__1760995__ p.text0 {
    display: table-cell;
    overflow: hidden;
    margin: 12px 0 12px 0px;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1760995__ p.text1 {
    display: table-cell;
    overflow: hidden;
    margin: 0;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: normal;
    color: #999999;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: center;
    transition: all 0.5s; /* all 속성으로 변경 */
	word-break: keep-all;
}
.shape_text__1760995__ img {
	transition: all 0.5s;
	border-radius: 16px;
	height: 100%;
	width: 100%;
}
.shape_text__1760995__:hover img {
     transform: scale(1.25) rotate(0.001deg);
}

@media all and (min-width: 1024px) {
    .shape_text__1760995__ .subBody {
		align-items: center;
    }
    .shape_text__1760995__ p.text0 {
        font-size: 16px;
    }
    .shape_text__1760995__ p.text1 {
        font-size: 14px;
    }
}


/*     1761005 : 호버 떠오르는 이미지      */
.shape_text__1761005__ {
	margin-top:22px;
	margin-bottom:0px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1761005__:hover {
	margin-top:0px;
	margin-bottom:22px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1761005__ a {
	overflow: hidden;
	aspect-ratio: 1.75 / 1;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	border:1px solid #f1f1f1;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1761005__ .subBody {
    align-items: start;
    display: flex;
    flex-direction: column;
    height: auto;
}
.shape_text__1761005__ p.text0 {
    display: table-cell;
    overflow: hidden;
    margin: 12px 0 12px 0px;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1761005__ p.text1 {
    display: table-cell;
    overflow: hidden;
    margin: 0;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: normal;
    color: #999999;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1761005__ img {
	transition: all 0.5s;
	border-radius: 16px;
	height: 100%;
	width: 100%;
}
.shape_text__1761005__:hover img {
     transform: scale(1.25) rotate(0.001deg);
}

@media all and (min-width: 1024px) {
    .shape_text__1761005__ .subBody {
		align-items: center;
    }
    .shape_text__1761005__ p.text0 {
        font-size: 16px;
    }
    .shape_text__1761005__ p.text1 {
        font-size: 14px;
    }
}


/*     1761015 : 호버 떠오르는 이미지      */
.shape_text__1761015__ {
	margin-top:22px;
	margin-bottom:0px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1761015__:hover {
	margin-top:0px;
	margin-bottom:22px;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1761015__ a {
	overflow: hidden;
	aspect-ratio: 1.75 / 1;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
	border:1px solid #f1f1f1;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1761015__ .subBody {
    align-items: start;
    display: flex;
    flex-direction: column;
    height: auto;
}
.shape_text__1761015__ p.text0 {
    display: table-cell;
    overflow: hidden;
    margin: 12px 0 12px 0px;
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}

.shape_text__1761015__ p.text1 {
    display: table-cell;
    overflow: hidden;
    margin: 0;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: normal;
    color: #999999;
    letter-spacing: -.03em;
    line-height: 1.5em;
    vertical-align: middle;
    text-align: left;
    transition: all 0.5s; /* all 속성으로 변경 */
}
.shape_text__1761015__ img {
	transition: all 0.5s;
	border-radius: 16px;
	height: 100%;
	width: 100%;
}
.shape_text__1761015__:hover img {
     transform: scale(1.25) rotate(0.001deg);
}

@media all and (min-width: 1024px) {
    .shape_text__1761015__ .subBody {
		align-items: center;
    }
    .shape_text__1761015__ p.text0 {
        font-size: 16px;
    }
    .shape_text__1761015__ p.text1 {
        font-size: 14px;
    }
}


/*     1761045 : 공백      */
.empty__1761045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1761045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761045__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1761045__ {height:60px}
}

